/* CSS related to login form */
.form-notice {
	color: #FF0000;
}
.form-error {
	color: #FF0000;
    font-weight: bold;
}
.form-header {
	background: #005577;
    color: #FFFFFF;
    text-align: center;
    font-weight: bold;
    padding: 4px 0px 5px 0px;	
    margin-bottom: 2px;
}
.form-form {
	padding-bottom: 5px;
}
#login-form {
	width: 500px;
	margin: 0 auto;
	border: 1px solid #666666;
	padding: 2px;
}
#login-form table {
	margin: 0 auto;
}

/* CSS relates to DAR submit form */
#formsection {
    width: 750px;
    margin: 0 auto;
    padding: 10px;
    color: #336699;
    background: #DFE4EE;
    border: 3px solid #B7DDF2;
}
.darform-header {
    font-size: 1.5em;
    font-weight: bold;
    border-bottom: 3px solid #B7DDF2;
    margin-bottom: 10px;
}
.address-line {
    border-bottom: 1px solid #B7DDF2;
    margin-bottom: 5px;
}
.address-label {
    width: 180px;
    font-weight: bold;
    display: inline-block;
}
.address-value {
    display: inline-block;
    width: 500px;
}
.line-top {
    vertical-align: top;
}
#map_canvas {
    width: 550px;
    height: 320px;
}
#buttonpanel {
    margin-top: 20px;
    width: 250px;
    margin: 0 auto;
}
.form-button {
	color: #FFFFFF;
    background: #666666;
    font-size: 1.3em;
    font-weight: bold;
    height: 30px;
    width: 120px;
    text-align: center;
}
ul.errors {
    font-weight: bold;
    color: #FF0000;
    list-style: none;
    list-style-position: outside;
    margin: 0px;
    padding: 0px;
}
table td {
    vertical-align: top;
}
table label {
    vertical-align: baseline;
}